// 判断是否大于当前时间
export const isTimeGreaterThanCurrent = (timeToCheck: string): boolean => {
  const time = new Date(timeToCheck)
  const currentTime = new Date()
  return time.getTime() < currentTime.getTime()
}
// 判断离结束时间 是否大于指定时间
export const iswithinOneHour = (activityTime: string, endTime: number): boolean => {
  const str = activityTime.replace(/-/g, '/')
  const date = new Date(str)
  const times = date.getTime()
  const num = new Date().getTime()
  return times - num <= endTime
}
